body{
    background-color: #222c3c;
    min-height: 0;
}


.pagination{
    float: right;
}

/* my_input_group */

.my_input_group_container{
    display: flex;
    width: 100%;
}
.my_input_group{
    padding-left: 10px;
    margin-left: 5px;
    width: 100% !important
}
.my_input_group_icon{
    margin: 0 5px;
}
.my_input_group_label{
    margin-left: 40px;
    width: auto;
}
.my_input_group_select_icon{
    margin: 5px;
}
.my_input_group_select{
    margin-left: 5px;
}

/* .my_input_group */

/*invalid field input*/
.my_is_invalid input, .my_is_invalid textarea{
    border-color: red;
}
.my_is_invalid label{
    color: red !important;
}
.my_invalid_feedback_adaptation{
    display: block;
    margin: -20px 5px 20px;
}
/*.invalid field input*/

.profile_photo {
    border: 1px solid grey;
    border-radius: 50%;
}
.profile_photo div{
    display:block;
    border: 3px solid snow;
    border-radius: 50%;

    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.profile_photo_container {
    margin-left: 20px;
}
.profile_photo_update {
    border: 1px solid grey;
    border-radius: 50%;
    width: 202px;/*profile_photo_update div width +2*/
    margin-top: 20px;
    margin-bottom: 10px;
}
.profile_photo_update div{
    display: block;
    width: 200px; /*profile_photo_update width -2*/
    height: 200px;
    border: 5px solid snow;
    border-radius: 50%;
    cursor: pointer;

    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/*select_page*/
.select_page{
    width: auto;
    display: inline-block;
}

/*.info-box-number*/
.info-box-number{
    margin-left: 10px;
}
/*.info-box-number*/
.regenerate_token_form{
    display: none;
}

/*dashboard_info_box*/
.dashboard_info_box{
    overflow: hidden;
}
.dashboard_info_box .info-box{
    min-width: 370px;
    width: 370px;
    margin:20px;
}

.pointer{
    cursor: pointer;
}

.company_data{
    display: none;
}

.parallax-home-1{
    background: url('/package/images/parallax/home/1.jpg') center center no-repeat;
}

.subscription_alert{
    width: auto;
    float: left;
    margin-left: 20px;
}

.order_by{
    cursor: pointer;
}

.search{
    width: 230px;
    float: left;
}

.time_interval_title{
    margin-top: 20px;
}

.time_start_container, .time_end_container{
    width: 70px;
    margin-left: 20px;
}

.contact_us_title p{
    font-size: 20px;
}
.contact_us_reasons p {
    text-indent: 20px;
}
.contact_us_here p {
    text-transform: initial;
}

.tutorial_img_csv{
    border: 1px solid #ccc;
    width: 100%;
    max-width:600px;
}